/* 
Theme Name: undesigned Child
Author: Elementor Team x undesigned
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/* Add your custom styles here */
.rank-math-breadcrumb * {
  font-size: 0.9rem;
  line-height: 1.2rem;
  color: #fff !important;
  text-decoration: none !important;
}
.rank-math-breadcrumb p {
  margin: 0px;
}

@supports (-webkit-touch-callout: none) {
  @media screen and (min-width: 0px) and (max-width: 767px) {
    .pages-img-bg {
      background-size: auto !important;
	  background-attachment: fixed !important;
    }
  }
}
@media screen and (min-width: 0px) and (max-width: 767px) {
.pages-img-bg {
  background-position: left 150px;
  background-attachment: fixed !important;
}

}
.pages-img-bg {
  background-image: url("https://robotikiheirourgiki.gr/wp-content/uploads/2025/08/bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.footer {
  box-shadow: 0px 5px 30px 0px rgb(0 0 0 / 35%);
}
.wpcf7-submit {
  font-family: "Be Vietnam Pro", Sans-serif;
  font-size: 1rem !important;
  font-weight: 500 !important;
  padding: 15px 30px 15px 30px !important;
}
input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus {
  border: 0px;
}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
  font-size: 1rem;
}

@media screen and (min-width: 768px) {
.categ-cta-mh .elementor-widget-call-to-action {
  min-height: 300px;
  display: flex;
  justify-content: center;
  align-content: center;
}
.grid-cta-db .elementor-cta__content {
  min-height: 275px !important;
}
}
